_ffado_jack_settings Struct Reference

## Public Attributes

int | verbose_level
int | period_size_set
jack_nframes_t | period_size
int | sample_rate_set
int | sample_rate
int | buffer_size_set
jack_nframes_t | buffer_size
int | playback_ports
int | capture_ports
jack_nframes_t | capture_frame_latency
jack_nframes_t | playback_frame_latency
int | slave_mode
int | snoop_mode
char * | device_info

## Detailed Description

Definition at line 117 of file ffado_driver.h.

The documentation for this struct was generated from the following file:

- ffado_driver.h